% Encoding: UTF-8
@acronym{GNU,
	plural = {GNUs},
	short = {GNU},
	category = {standard},
	long = {GNU is Not Unix}
}

@acronym{TTL,
	plural = {TTLs},
	short = {TTL},
	category = {standard},
	long = {Time To Live}
}

@acronym{HTML,
	plural = {HTML},
	short = {HTML},
	category = {dottedsc},
	long = {\itag{H}yper\itag{T}ext \itag{M}arkup \itag{L}anguage}
}
